cd ..
md debug
md release
cd release
md n2p
cd ..

call setenv.bat

call make_bin pa168f n2p cn > pa168f_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs n2p cn > pa168fs_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p n2p cn > pa168p_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q n2p cn > pa168q_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s n2p cn > pa168f_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t n2p cn > pa168t_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_f n2p cn > IPH_E00_8B_F_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_nf n2p cn > IPH_E00_8B_NF_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d n2p cn > UNISEN_D_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall

		
call make_bin yuxin n2p cn > YUXIN_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe n2p cn > PINGHE_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone n2p cn > 5111PHONE_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin pa168v n2p cn > pa168v_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh10 n2p cn > ywh10_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh100 n2p cn > ywh100_n2p_cn.bak
move *.bin c:\palmh323\release\n2p
move *.bak c:\palmh323\debug
call cleanall

cd build